## GXPSError GXPSError — GXPS Errors |

## Types and Values

#define | GXPS_ERROR
enum | GXPSError

## Includes

    #include <libgxps/gxps.h>

## Description

## Functions

## Types and Values

### GXPS_ERROR

    #define GXPS_ERROR (gxps_error_quark ())

Error domain for GXPS. Errors in this domain will be from the GXPSError enumeration. See GError for more information on error domains.

### enum GXPSError

Error codes returned by GXPS functions.

#### Members

GXPS_ERROR_SOURCE_NOT_FOUND | Internal source file not found in XPS file |
GXPS_ERROR_FONT | Error loading fonts |
GXPS_ERROR_IMAGE | Error loading images |